using Microsoft.EntityFrameworkCore.Migrations;

namespace HanyadikHetVan.Data.Migrations
{
    public partial class AddPruse : Migration
    {
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<int>(
                name: "Price",
                table: "WeeklyTimeSpans",
                type: "int",
                nullable: false,
                defaultValue: 0);
        }

        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "Price",
                table: "WeeklyTimeSpans");
        }
    }
}
